body {
    background-image:-moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.57) 0%,rgba(0, 0, 0, 0.87) 100%), url(..images/mjukvaroutveckling.png);
    background-image:-webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.57) 0%,rgba(0, 0, 0, 0.87) 100%), url(../images/mjukvaroutveckling.png);
    background-image:radial-gradient(ellipse at center, rgba(0, 0, 0, 0.57) 0%,rgba(0, 0, 0, 0.87) 100%), url(../images/mjukvaroutveckling.png);
    background-color:#111;background-position:center;background-repeat:no-repeat;background-size:cover
}

.card-body{
    background:url(../images/full-bg.png) no-repeat center ;
    background-size:cover;
}
.form-consent{
  font-size: 14px;
  margin-top: 12px;
  text-align: center;
}
.form-consent a{
  color: #1a73e8;
  text-decoration: underline;
}